Bug 840090 - [abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:46bdf8405a4a5928b5a0a89b853...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 13:02 EDT by Ben Liblit
Modified: 2013-03-05 23:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:43:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.39 KB, text/plain)
2012-07-13 13:02 EDT, Ben Liblit
no flags Details
File: maps (19.80 KB, text/plain)
2012-07-13 13:02 EDT, Ben Liblit
no flags Details
File: backtrace (30.01 KB, text/plain)
2012-07-13 13:02 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2012-07-13 13:02:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        Had just logged in; crash alert appeared immediately at start of session.
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.4.4-4.fc16.i686.PAE
pid:            2948
pwd:            /home/liblit
time:           Fri 13 Jul 2012 10:57:34 AM CDT
uid:            29364
username:       liblit
var_log_messages: Jul 13 10:57:34 localhost abrt[3108]: Saved core dump of pid 2948 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-07-13-10:57:34-2948 (20578304 bytes)

backtrace:      Text file, 30735 bytes
dso_list:       Text file, 6541 bytes
maps:           Text file, 20271 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=01e132047b8c49c167d16e6d00000005-1342195051.649542-1954418749
:GNOME_KEYRING_CONTROL=/tmp/keyring-fzjidQ
:IMSETTINGS_MODULE=none
:USER=liblit
:USERNAME=liblit
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/ccache:/home/liblit/bin:/unsup/git/bin:/unsup/ocaml/bin:/unsup/gaim/bin:/unsup/condor/bin:/s/texlive-2011/bin:/s/postgresql/bin:/s/codesurfer/bin:/s/libxslt-1.1.17/bin:/s/intltool-0.33/bin:/unsup/llvm-3.0/bin:/s/handin/bin:/s/std/bin:/p/cbi/public/bin:/usr/afsws/bin:/usr/local/bin:/usr/X11R6/bin:/usr/bin:/bin:/home/liblit/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/liblit
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=2702
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=0
:XDG_SEAT=seat0
:HOME=/home/liblit
:LOGNAME=liblit
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qo2g6IkLfO,guid=7ed08bfcd50cbc8d6181b3970000040d
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/liblit
:XAUTHORITY=/var/run/gdm/auth-for-liblit-YsLFnm/database
:OLDPWD=/home/liblit
:UNAME=Linux
:BIBINPUTS=.:$HOME/lib/tex/bib:
:BONOBO_ACTIVATION_PATH=/home/liblit/.bonobo-servers
:BSTINPUTS=.:~/lib/tex//:
:CLASSPATH=.:
:CVSROOT=/afs/cs.wisc.edu/u/l/i/liblit/research/CVSROOT
:CVS_RSH=ssh
:GREP_OPTIONS=--color=auto
:JAVA_HOME=/afs/cs.wisc.edu/s/java
:LESS=-siR
:PAGER=less
:PGDATABASE=cbi
:PGHOST=postgresql.cs.wisc.edu
:PYTHONSTARTUP=/home/liblit/.pythonrc
:PRINTER=copier-6
:READNULLCMD=less
:RSYNC_RSH=ssh
:SGML_CATALOG_FILES=/home/liblit/lib/xml/XHTML-1.1/xhtml11.cat:/home/liblit/lib/xml/XHTML-1.1-modular/xhtml.cat:/etc/sgml/catalog
:TEXCONFIG=/usr/share/texmf/dvips/config:
:TEXINPUTS=.:~/lib/tex//:/s/latex2html/@sys/texinputs:
:TEXMFDBS=:~/lib/tex:~/.texmf-var:
:'XML_CATALOG_FILES=/home/liblit/lib/xml/catalog.xml /etc/xml/catalog'
:LS_COLORS=
:TMPDIR=/var/tmp
:'EDITOR=emacsclient --create-frame'
:zshenv=1
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/liblit
:HOSTNAME=localhost.localdomain
:HISTSIZE=1000
:CCACHE_HASHDIR=
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2706,unix/unix:/tmp/.ICE-unix/2706
:GPG_AGENT_INFO=/tmp/keyring-fzjidQ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-fzjidQ/ssh
:DESKTOP_AUTOSTART_ID=1075158f92fd30856c13421950528000600000027060035
Comment 1 Ben Liblit 2012-07-13 13:02:12 EDT
Created attachment 598115 [details]
File: dso_list
Comment 2 Ben Liblit 2012-07-13 13:02:14 EDT
Created attachment 598116 [details]
File: maps
Comment 3 Ben Liblit 2012-07-13 13:02:16 EDT
Created attachment 598117 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:04:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:43:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.